Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 5408

Summary: Should probably include module for 3c905C
Product: [Retired] Red Hat Raw Hide Reporter: Jeremy Katz <katzj>
Component: kernelAssignee: Cristian Gafton <gafton>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-11-04 23:01:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jeremy Katz 1999-09-28 00:51:14 UTC
Although the driver for the 3c905c isn't included quite yet
in the standard kernel tree, you probably want to consider
including the newest version of the 3c59x module from Don
Becker's site.  The 905C is currently being actively shipped
on Dell machines, although I do not believe it is currently
shipping according to 3com.

Comment 1 Jeremy Katz 1999-10-03 02:22:59 UTC
This driver is included in the 2.2.12-20 kernel package.  Feel free to
close this bug.